<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Array</title>
    <link rel="stylesheet" href="../">
</head>
<body>
    <script>
        let arr=[1,2,3,4,5,6,7,8,9,40];
        // push(12);
        console.log(arr.pop(40,9 ));
        // console.log(arr);
        // console.log(arr[3]);
        // console.log(arr.slice(4));
        // console.log(arr.slice(4,5));
        // console.log(arr.slice(4,6));
        // console.log(arr);
        // console.log(arr.splice(0,1,11));
        // console.log(arr);
        // console.log(arr.splice(2,1));
        // console.log(arr);
        // console.log(arr.splice(2,0,3));
        // console.log(arr);
        // console.log(arr.splice(0,0,1));
        // console.log(arr);
        // console.log(arr.splice(1,1));
        // console.log(arr);
    </script>
</body>
</html>
